Bug 1355 - correct Buildroot and add %clean in spec file
correct Buildroot and add %clean in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: pine (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-26 13:54 EST by stewart
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 18:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stewart 1999-02-26 13:54:28 EST
pine-4.05-3.src.rpm is missing %clean and Buildroot should
be changed to /var/tmp/ in the spec file
Comment 1 Cristian Gafton 1999-03-18 18:30:59 EST
Fixed in the beta release

Note You need to log in before you can comment on or make changes to this bug.